[% META title="Le Bricioline, spedizione messaggio fondatori" %]
[% page_title = "Spedizione messaggio a fondatori" %]

<p>
Qui puoi spedire una lettere a tutti i fondatori di questo
formicaio. Potete usare questo strumento per iniziare a conoscervi (se
già non lo avete fatto). Io non darò l'indirizzo di posta se voi non
ve lo scambiate, perciò per adesso questo è l'unico modo per
contattare gli altri fondatori.
</p>

<p>Io vi consiglio di usare questo strumento per conoscervi e
cominciare a discutere su come creare questo formicaio, chi invitare,
dove fare la sede, ecc... In questo modo tutti gli altri passi della
creazione saranno molto più semplici.</p>

<div class="form-inside-text">
[% widget_result.as_xml | replace ("_ampersand_", '&')%]
</div>